services:
  mealie:
    image: ghcr.io/mealie-recipes/mealie # 


    container_name: mealie
    restart: "unless-stopped"
    ports:
        - "9925:9000" # 


    deploy:
      resources:
        limits:
          memory: 1000M # 


    volumes:
      - mealie-data:/app/data/
    environment:
      # Set Backend ENV Variables Here
      ALLOW_SIGNUP: "false"
      PUID: 1000
      PGID: 1000
      TZ: Europe/London
      BASE_URL: https://recipes.orlop.duckdns.org
    env_file:
      - recipe.env

volumes:
  mealie-data: